{% extends 'form.html.twig' %}
{% import 'macro/_forms.html.twig' as macro %}

{% block pageTitle 'Ajouter un type d\'annexe' %}

{% block pageActions %}
    {{ macro.backButton('app_typage_index') }}
{% endblock %}

{% block pageSaveReturn %}
    {{ macro.save('app_typage_index') }}
{% endblock %}
